[Pro] Freeway Pro 7 ask for ColorSync and refuse to run as usual

On 4 Jul 2017, 3:24 pm, Justin wrote:

I’ve experienced the same problem. I installed macOS 10.13 High Sierra, Freeway Pro 7 won’t start. Prompts me to install ColorSync™ from the product CD.

But: the ColorSync utility is installed! I can open it, use it…
I guess, since Freeway is no longer updated or supported, there won’t be any chance to use it ever again.

So you didn’t read all that text that was displayed to you before installing beta software?

The point of beta software is to find problems with it before it goes on general release. So the idea is that you report these bugs to Apple and they try and fix them prior to releasing the gold master. That’s it. There is no other reason to install it, other than I suppose idle curiosity. FW runs just fine on the current release of the MacOS.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options